@charset "UTF-8";
/* CSS Document */

body {
background: url(../images/stripes-main-fill.png) repeat;
margin: 0px;
padding: 0px;
font-size:15px;
color:#8a8a8a;
font-weight:100;
line-height:19px;
font-family:Helvetica, sans-serif;

}

h1 {
font-size:28px;
color:#00b0d4;
font-weight:100;
margin:15px 0 0px 0;
font-family:Helvetica, sans-serif;
}

h2 {
font-size:19px;
color:#096aa5;
font-weight:100;
font-family:Helvetica, sans-serif;
margin:0px 0 0px 0;
padding:10px 0 0 0;
}

img {
border:none;
}

p {
font-size:15px;
color:#8a8a8a;
font-weight:100;
line-height:19px;
font-family:Helvetica, sans-serif;
}

p a {
color:#000000;
text-decoration:none;
font-weight:bold;
}

p a:hover {
color:#00B0D4;
}

ul.check {
list-style: none;
margin: 0;
padding: 0;
}

ul.check > li {
padding: 4px 0 0 30px;
background: url(../images/blue-tick.png) 0 0 no-repeat;
}

#top-gradient {
width:auto;
height:600px;
background: url(../images/gradient-fill.png) repeat-x;
padding: 0px;
}

#blue-sky {
width:100%;
height:600px;
background: url(../images/blue-sky-fill-cropped.png);
background-repeat:no-repeat;
background-position:top center;
margin:0px
}
#stripe-fade-fill {
width:100%;
height:600px;
background: url(../images/stripes-fade-top-new.png)  repeat-x;
margin-top:0px;
}

#header-wrap {
width:100%;
margin: 85px auto;
position:absolute;

}

#creative-header {
width:798px;
height:138px;
background: url(../images/header-bg.png);
background-repeat:repeat;
margin:0 auto;
}

#content-wrap {
width:100%;
margin: 0px auto;
position:fixed;
}

#content {
width:798px;
height:480px;
background: #ffffff;
margin:auto;
white-space:normal;
}

#content-home {
width:798px;
height:620px;
background: #ffffff;
margin:auto;
white-space:normal;
}

#disability-content {
width:798px;
height:600px;
background: #ffffff;
margin:auto;
white-space:normal;
}

#transport-content {
width:798px;
height:680px;
background: #ffffff;
margin:auto;
white-space:normal;
}

#contact-content {
width:798px;
height:300px;
background: #ffffff;
margin:auto;
white-space:normal;
}

#page-content {
width:798px;
background: #ffffff;
margin:auto;
white-space:normal;
}

#promo-content {
width:798px;
height:212px;
background: #ffffff;
margin:auto;
background: url(../images/homepage-plan-promo.jpg);
white-space:normal;
}

#disability-promo-content {
width:798px;
height:212px;
background: #ffffff;
margin:auto;
background: url(../images/disability-transport-large.jpg);
white-space:normal;
}

#private-transport-promo-content {
width:798px;
height:212px;
background: #ffffff;
margin:auto;
background: url(../images/private-transport-promo.jpg);
white-space:normal;
}


#aviation-promo-content {
width:798px;
height:212px;
background: #ffffff;
margin:auto;
background: url(../images/aviation-freight-large.jpg);
white-space:normal;
}

.readmore {
margin:20px 0 10px 0;
}

.readmore a {
background: #a7cfdf; /* Old browsers */
background: -moz-linear-gradient(top, #a7cfdf 0%, #23538a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a7cfdf), color-stop(100%,#23538a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #a7cfdf 0%,#23538a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #a7cfdf 0%,#23538a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #a7cfdf 0%,#23538a 100%); /* IE10+ */
background: linear-gradient(top, #a7cfdf 0%,#23538a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7cfdf', endColorstr='#23538a',GradientType=0 ); /* IE6-9 */
padding:8px 10px 8px 10px;
color:#ffffff;
border:1px solid #307a9e;
text-decoration:none;
font-size:15px;
font-weight:100;
line-height:19px;
font-family:Helvetica, sans-serif;

}

.readmore a:hover {
background: #7d7e7d; /* Old browsers */
background: -moz-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
background: linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */
padding:8px 10px 8px 10px;
color:#ffffff;
border:1px solid #307a9e;
text-decoration:none;
font-size:15px;
font-weight:100;
line-height:19px;
font-family:Helvetica, sans-serif;

}


#logo {
	width:382px;
	height:120px;
	cursor:pointer;
	margin:8px 0px 0px 28px;
	position: absolute;
}

.airfield-tagline {
	width:300px;
	font-size:18px;
	line-height:27px;
color:#00b0d4;
font-weight:100;
font-family:Helvetica, sans-serif;
	text-align: right;
	margin:50px 20px 0 0;
	float:right;
}

.becreative a {
color:#FFFFFF;
text-decoration:none;
}

.becreative a:hover {
color:#FFFFFF;
text-decoration:none;
border-bottom:#FFFFFF 1px dotted;
}


/* MENU */
#menu-container {
width:798px;
height:32px;
margin:0 auto;
}

ul#menu
{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:30px;
	font-size:12px;
	font-weight:bold;
	background:transparent url(../images/nav_bg.png) repeat-x top left;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:1px solid #000000;
	border-top:1px solid #000000;
}

ul#menu li
{
	display:block;
	float:left;
	margin:0;
	padding:0;
}
	
ul#menu li a
{
	display:block;
	float:left;
	color:#ffffff;
	text-decoration:none;
	font-weight:bold;
	padding:8px 20px 0 20px;
}
	
ul#menu li a:hover
{	
	color:#00B0D4;
	height:22px;
	background:transparent url(../images/nav_bg.png) 0px -30px no-repeat;		
}
	

ul#menu li a.current
{
	display:inline;
	height:22px;
	background:transparent url(../images/nav_bg.png) 0px -30px no-repeat;	
	float:left;
	margin:0;
}



#inner-content {
width:752px;
margin:5px 23px 23px 23px;
position:absolute;
}

#inner-main-promo {
width:730px;
margin:20px 0px 23px 0px;
background-image:url(../images/promo-fill.png);
background-repeat: repeat;
padding:10px;
border:1px solid #307a9e;
}

#inner-left-promo {
width:340px;
margin:0px 0px 23px 0px;
background: #f7fbfc; /* Old browsers */
background: -moz-linear-gradient(top, #f7fbfc 0%, #d9edf2 40%, #add9e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7fbfc), color-stop(40%,#d9edf2), color-stop(100%,#add9e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f7fbfc 0%,#d9edf2 40%,#add9e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f7fbfc 0%,#d9edf2 40%,#add9e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f7fbfc 0%,#d9edf2 40%,#add9e4 100%); /* IE10+ */
background: linear-gradient(top, #f7fbfc 0%,#d9edf2 40%,#add9e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7fbfc', endColorstr='#add9e4',GradientType=0 ); /* IE6-9 */
padding:10px;
border:1px solid #307a9e;
float:left;
}

#inner-right-promo {
width:340px;
margin:0px 0px 23px 0px;
background: #f7fbfc; /* Old browsers */
background: -moz-linear-gradient(top, #f7fbfc 0%, #d9edf2 40%, #add9e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7fbfc), color-stop(40%,#d9edf2), color-stop(100%,#add9e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f7fbfc 0%,#d9edf2 40%,#add9e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f7fbfc 0%,#d9edf2 40%,#add9e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f7fbfc 0%,#d9edf2 40%,#add9e4 100%); /* IE10+ */
background: linear-gradient(top, #f7fbfc 0%,#d9edf2 40%,#add9e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7fbfc', endColorstr='#add9e4',GradientType=0 ); /* IE6-9 */
padding:10px;
border:1px solid #307a9e;
float:right;
}




#inner-right-promo p {
font-size:13px;
color:#646464;
font-weight:100;
line-height:17px;
font-family:Helvetica, sans-serif;
}

#inner-left-promo p {
font-size:13px;
color:#646464;
font-weight:100;
line-height:17px;
font-family:Helvetica, sans-serif;
}

#inner-footer-promo {
width:742px;
margin:0px 0px 23px 0px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* IE10+ */
background: linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */padding:5px;
border:1px solid #307a9e;
float:left;
}


#inner-content-footer {
width:778px;
margin:0px auto 30px auto;
background: url(../images/content-fill.png);
background-repeat:repeat;
padding:10px;
}
#inner-content-footer p {
color:#AFDDF3;
}
#inner-content-footer p a {
color:#000000;
}

#inner-content-footer p a:hover {
color:#00b0d4;
}



#navigation-container {
width:752px;
clear:both;
margin-top:50px;
}

#navigation { 
        width: 700px; 
        display: inline;
			    padding:0px;

}


a.WebDesignButton { 
        background:url(../images/creativenergy-website-design.png) repeat 0px 0px; 
        width: 104px; 
        display:inline-block;
		margin-right:76px;
        height: 131px;  
}

a.WebDesignButton span { 
        display: none; 
}

a.WebDesignButton:hover { 
        background:url(../images/creativenergy-website-design.png) repeat 0px -131px; 
}



a.PrintDesignButton { 
        background:url(../images/creativenergy-print-design.png) repeat 0px 0px; 
        width: 104px; 
        display: inline-block;
		margin-right:76px;
        height: 131px;  
}

a.PrintDesignButton span { 
        display: none; 
}

a.PrintDesignButton:hover { 
        background:url(../images/creativenergy-print-design.png) repeat 0px -131px; 
}



a.LogoDesignButton { 
        background:url(../images/creativenergy-logo-design.png) repeat 0px 0px; 
        width: 104px; 
        display: inline-block;
		margin-right:76px;
        height: 131px;  
}

a.LogoDesignButton span { 
        display: none; 
}

a.LogoDesignButton:hover { 
        background:url(../images/creativenergy-logo-design.png) repeat 0px -131px; 
}



a.ContactButton { 
        background:url(../images/creativenergy-contact.png) repeat 0px 0px; 
        width: 104px; 
        display: inline-block;
		margin-right:76px;
        height: 131px;  
}

a.ContactButton span { 
        display: none; 
}

a.ContactButton:hover { 
        background:url(../images/creativenergy-contact.png) repeat 0px -131px; 
}


#main-fill {
background: url(../images/stripes-main-fill.png) repeat;
padding: 20px;
margin-top:0px;
}
